@charset "utf-8";

*{
	margin: 0px;
	padding:0px;
}
body{
	font:12px/24px "微软雅黑";
	color: rgb(102,102,102);
	min-width: 1250px;
}

*{
	box-sizing: border-box;
}
ul,li{
	list-style: none;
}

img{
	border: none;
}

a{
	text-decoration:none;
	color: #323232;
}
a:hover{
	color: #d60200;
	text-decoration:none;
}
.clear{
	clear: both;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.fp_subtitle {
    display: inline;
}
.fp_title {
    display: none;
}
/*公共标题*/
.m_mainTit{
    margin-bottom: 15px;
    border-bottom: 1px solid #B4B4B4;
    padding-bottom: 5px;
}
.m_mainTit h4{
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
}
.m_mainTit02 {
    height: 36px;
    line-height: 36px;
    /*padding-left: 15px;*/
}
.m_mainTit02 b {
    float: left;
    display: inline-block;
    width: 5px;
    height: 20px;
    background: #0a4a8c;
    margin-right: 10px;
    margin-top: 10px;
}
.m_mainTit02 a {
    float: left;
    font-size: 20px;
    font-weight: bold;
    color: #1f1f1f;
}
.wraper{
	width: 1170px;
	margin: 0 auto;
}

/*广告位*/
/*01*/
.m_ad01{
	width: 100%;
	height: 400px;
	margin-bottom: 10px;
}
.m_ad02{
	width: 100%;
	height: 100px;
	margin: 20px 0;
}
.m_ad01 img ,.m_ad02 img{
	width: 100%;
	height: 100%;
}

/*container*/
.main_left{
	width: 780px;
	margin-right: 30px;
	float: left;
	margin-top: 10px;
}
.main_right{
	width: 360px;
	float: left;
	margin-top: 15px;
}
.mainNav{
    height: 40px;
    margin: 8px 0;
    line-height: 35px;
    margin-top: 5px;
    background: #0a4a8c;
    color: #fff;
    }
.mainNav .current{
	background: #4278b7;
	/*height: 32px;
    line-height: 32px;
    margin-top: 4px;*/
}
.mainNav li{
	float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
    font-size: 18px;
    color: #fff;
    margin: 0 7px;
    }
.mainNav li a{
	color: #FFFFFF;
} 
.m_hotnews_left{
	width: 300px;
	float: left;
	margin-right: 20px;
}
.m_hotTit a{
	display: block;
	font-size: 25px;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	margin: 10px 0;
}
.m_hotnews_left p{
	font-size: 14px;
    line-height: 24px;
    color: #777777;
    padding-bottom: 10px;
    border-bottom: 1px solid #777;
}
.m_hotnews_left ul li a {
    line-height: 28px;
    max-height: 56px;
    overflow: hidden;
    display: block;
    margin: 5px 0px;
    font-size: 18px;
    font-weight: bold;
}



.m_hotnews .swiper-container{
	width: 460px;
	float: left;
	
	
}
.m_ad03 .swiper-container{
	width: 360px;
}
.m_hotnews .swiper-slide img{
	width: 100%;
	height: 300px;
}
.m_ad03 .swiper-slide img{
	width: 100%;
	height: 200px;
}
.swiper-pagination-bullet{
	background: #FFFFFF;
	opacity: 1;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #307d79;
}   
.m_newsList{
	margin-top: 15px;
}
.newsTabs{
	margin-right: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #B4B4B4;
}
.newsTabs li{
	width: 58px;
	height: 26px;
	float: left;
	padding: 0 10px;
	cursor: pointer;
	background-image: url(/index/xhtml/images/tabs.png);
	background-color: #b4b4b4;
}
.newsTabs .active{
	background-color: #1350af;
}
.newsCard{
	background-position: 0px 0px;
	background-color: #b4b4b4;
}
.newsList{
	background-position: -60px 0px;
}

.more{
	float: right;
	font-size: 14px;
}
/*card*/
.cardContent{
	background: #FFFFFF;
	margin: 0px -10px;
}
.kjyqContent{
	background: #FFFFFF;
	margin: 0px -10px;
}
.plr10{
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-bottom: 20px;
}
.newBox{
	width: 246px;
	/*height: 350px;*/
	border: 1px solid #f0f0f0;
	overflow: hidden;
}
.newBox img{
	width: 244px;
	height: 160px;
	transition: all 1s ease 0s;
}
.newBox:hover img{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
.newBox .newBox_con{
	padding: 8px;
}
.newBox .newBox_con h4{
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	height:52px;
	overflow: hidden;
}
.newBox .newBox_con p{
	overflow: hidden;
	height: 80px;
	line-height: 20px;
	font-size: 14px;
	margin-top: 10px;
	color: #777777;
}
/*list*/
.listContent{
	display: none;
}
.listBox{
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid #DFDFE8;
}
.listBox dt{
	width: 246px;
	height: 162px;
	margin-right:20px;
	float: left;
	overflow: hidden;
}
.listBox dt img{
	width: 246px;
	height: 162px;
	transition: all 1s ease 0s;
}
.listBox:hover img{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
.listBox dd{
	width: 512px;
	padding: 10px 10px 0px 0px;
	float: left;
	
}
.listBox h4{
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	height:26px;
	overflow: hidden;
}
.listBox p{
	overflow: hidden;
	height: 66px;
	line-height: 22px;
	font-size: 14px;
	margin-top: 5px;
	padding-bottom: 10px;
}
.tt_ly{
	margin: 5px 0;
	font-size: 12px;
	color: #747373;
	height: 24px;
	overflow: hidden;
}
.tt_ly span{
	padding: 1px 4px;
}

.m_mainList_con{
	margin: 0 -10px;
}
ul.m_mainList_con li {
    width: 380px;
    float: left;
    padding: 10px 0px;
    margin: 0 10px;
    border-bottom: 1px solid #b1afaf;
}
ul.m_mainList_con li a{
	display: block;
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    height: 32px;
    overflow: hidden;
}
ul.m_mainList_con li p{
	font-size: 14px;
    color: #777;
    line-height: 24px;
}
/*视频*/
.m_shipin_con{
	margin-bottom: 20px;
}
.m_shipinLeft {
    width: 300px;
    float: left;
    margin-right: 30px;
}
.m_shipinRight {
	position: relative;
    width: 450px;
    float: left;
}
.m_shipinRight img{
	width: 100%;
	height: 100%;
}
.m_shipinLeft h4 a{
	line-height: 28px;
    font-size: 18px;
    font-weight: bold;
}
.m_shipinLeft p{
	font-size: 14px;
    line-height: 24px;
    margin: 10px 0px;
}
.m_shipinLeft span{
	font-size: 14px;
    color: #6a6a6a;
}


.m_shipinRight .play {
    background: url(http://www.stdaily.com/shipin/xhtml/images/play.jpg) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 10;
}
.m_shipinRight .m_shipinTit {
    position: absolute;
    bottom: 0px;
    background: rgba(0,0,0,.7);
    height: 50px;
    width: 100%;
    line-height: 50px;
    padding-left: 55px;
    overflow: hidden;
}
.m_shipinRight .m_shipinTit a{
	color: #FFFFFF;
	display: block;
	height: 50px;
    width: 100%;
    line-height: 50px;
    overflow: hidden;
}
.m_boxCon_pic{
	width: 175px;
    float: left;
    margin:0 10px 20px;
} 
.m_boxCon_pic img {
    width: 175px;
    height: 230px;
}  
.m_boxCon_pic p {
    width: 175px;
    background: #f0f0f0;
    padding-top: 5px;
    height: 45px;
    line-height: 22px;
    font-size: 14px;
    overflow: hidden;
    font-family: "微软雅黑", "宋体";
    text-align: center;
}

/*研习*/
.m_yanxi{
	background: #ededed;
}
.m_yanxiCon{
	width: 100%;
	padding: 15px;
}
.m_yanxiCon h4 a{
	font-size: 14px;
    font-weight: bold;
    line-height: 26px;
}
.m_yanxiCon p{
	font-size: 14px;
    line-height: 24px;
    color: #777777;
}
.m_yanxiCon img{
	width: 100%;
	height: auto;
}

.m_cbpt{
	background: url(/index/xhtml/images/cbpt.png) no-repeat #F5F5F5;
    background-size: 100% auto;
    overflow: hidden;
}

ul.m_cbptList {
    margin: 110px 0px 10px;
}
.m_cbptList li{
	width: 62px;
    margin: 0 5px;
    height: 100px;
    float: left;
    position: relative;
    margin-bottom: 15px;
}
.m_cbptList li a {
    width: 100%;
    height: 105px;
    display: inline-block;
    background-size: contain;
    margin: 0 auto;
}
.m_cbptList span {
    width: 80%;
    height: 24px;
    line-height: 24px;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 10%;
    font-size: 16px;
    color: #fff;
    background-color: #0a69cc;
    text-align: center;
    border-radius: 5px;
}
.m_zc{
	background: url(http://www.stdaily.com/index/xhtml/images/cgbtn1.png) no-repeat center top;
}
.m_cg{
	background: url(http://www.stdaily.com/index/xhtml/images/cgbtn3.png) no-repeat center top;
}
.m_jr{
	background: url(http://www.stdaily.com/index/xhtml/images/cgbtn4.png) no-repeat center top;
}
.m_yq{
	background: url(http://www.stdaily.com/index/xhtml/images/yqjc.png) no-repeat center top;
}
.m_fp{
	background: url(http://www.stdaily.com/index/xhtml/images/yqbg.png) no-repeat center top;
}

.m_ad, .m_ad img {
    width: 100%;
    height: auto;
    margin: 5px 0px;
}
#m_zhuant ul {
    border: 1px solid #e8e8e8;
    margin-bottom: 30px;
}
#m_zhuant ul li {
    border-bottom: 1px solid #e8e8e8;
}
#m_zhuant ul li h4 {
    margin: 0px;
    height: 48px;
    overflow: hidden;
}
#m_zhuant ul li h4 a {
    font-size: 18px;
    font-weight: bold;
    color: #161616;
    line-height: 48px;
    padding-left: 10px;
}
#m_zhuant .zt_active span, #m_zhuant .zt_active h4, #m_zhuant .zt_active h4 a {
    color: #FFFFFF;
    background: #0a4a8c;
}
#m_zhuant ul li span {
    display: inline-block;
    float: left;
    line-height: 48px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #0a4a8c;
    padding: 0px 10px;
    border-right: 1px solid #e8e8e8;
}
#m_zhuant .zt_active img {
    display: inline-block;
}
#m_zhuant ul li img {
    display: none;
    border-top: 1px solid #e8e8e8;
    width: 100%;
    max-height: 200px;
    height: auto;
}
/*科技时评*/
.m_kjsp{
	background: #ededed;
	padding-top: 10px;
}
.m_kjspList{
	background: #FFFFFF;
	border: 1px solid #e8e8e8;
	margin-top: 10px;
}
.m_kjspList li{
	font-size: 18px;
	line-height: 30px;
	border-bottom: 1px solid #e8e8e8;
	padding: 5px 30px 5px 10px;
	position: relative;
}
.m_kjspList li span{
	position: absolute;
	right: 10px;
	top: 5px;
	font-size: 20px;
	font-weight: bold;
	color: #b70505;
	
}

.m_english dl, .m_yuanq_con dl {
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 0px;
}
.m_english dl dd {
    float: left;
	width: 48%;
}
.m_english dl dt {
    float: left;
    width: 50%;
    height: auto;
    max-height: 127px;
    margin-left: 2%;
    overflow: hidden;
}
.enTit {
    padding: 10px 0px;
    border-bottom: 1px solid #ececec;
}
.m_english dl dd h4,  .enTit h4{
	font-size: 16px;
    line-height: 26px;
    font-weight: normal;
}
.m_english img{
    width: 100%;
    height: auto;
}
.m_yuanq_con dl dt {
    float: left;
    width: 38%;
    height: auto;
    max-height: 90px;
    margin-right: 2%;
    overflow: hidden;
}
.m_yuanq_con dl dt img {
    width: 100%;
    height: 100%;
}
.m_yuanq_con dl dd {
    float: left;
    width: 60%;
}
.m_yuanq_con dl dd h4 {
    font-size: 16px;
    line-height: 26px;
}
.m_yuanq_con dl dd span {
    font-size: 12px;
    color: #747373;
}